// (c) 1996-2007 Electronic Arts Inc.

/*
	REGEX.H

		Header file for regular expression matching
		API implemented in regex.c.

	Created 22-May-96, Y. King.
*/

#if defined(_MSC_VER)
#pragma once
#endif

char	*REmatch(char *pattern, char *string);
char	*REsearch(char *pattern, char *string);
char	*REstart(int substring);
char	*REend(int substring);
int 	RElength(int substring);

